### Function

# Gimp get_images

#### Declaration [src]

    GimpImage**
    gimp_get_images (
      void
    )

#### Description [src]

Returns the list of images currently open.

This procedure returns the list of images currently open in GIMP.

#### Return value

Type: An array of `GimpImage*`

         The list of images currently open.
         The returned value must be freed with g_free().

The array is `NULL`-terminated.
The caller of the function takes ownership of the data container, but not the data inside it.